/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 62px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h1_styles function */
h1 { font-family: Roboto;font-size: 38px;line-height: 45px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h2_styles function */
h2 { font-family: Roboto;font-size: 32px;line-height: 42px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h3_styles function */
h3 { font-family: Roboto;font-size: 28px;line-height: 35px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h4_styles function */
h4 { font-family: Roboto;font-size: 21px;line-height: 30px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h5_styles function */
h5 { font-family: Roboto;font-size: 18px;line-height: 25px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h6_styles function */
h6 { font-family: Roboto;font-size: 18px;line-height: 25px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_text_styles function */
p { color: #333333;font-family: Roboto;font-size: 16px;line-height: 23px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/contactform7/custom-styles/contact-form.php educator_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(67, 67, 67, 1);}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/contactform7/custom-styles/contact-form.php educator_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(45, 118, 178, 1);}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/error404/custom-styles/custom-styles.php educator_edge_404_footer_top_general_styles function */
.edgt-404-page .edgt-content { background-image: url(http://educator.edge-themes.com/wp-content/uploads/2017/08/404.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed .edgt-menu-area { background-color: rgba(0, 0, 0, 0.65)!important;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed { border-bottom-color: #000000;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li > a { color: #ffffff;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php educator_edge_fullscreen_menu_general_styles function */
.edgt-fullscreen-menu-holder { background-image: url(http://educator.edge-themes.com/wp-content/uploads/2017/07/fullscreen-menu-pattern.png);background-repeat: repeat;background-position: 0 0;background-size: initial;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_header_general_styles function */
.edgt-mobile-header .edgt-mobile-header-inner { height: 52px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > a, .edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > h5 { font-family: Roboto;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav ul ul li a, .edgt-mobile-header .edgt-mobile-nav ul ul li h5 { font-family: Roboto;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { max-height: 52px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 99px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { background-color: rgba(0, 0, 0, 0.95);}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { background-color: rgba(0, 0, 0, 0.95);border-bottom: 1px solid #000000;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_menu_area_styles function */
.edgt-page-header .edgt-menu-area { background-color: rgba(0, 0, 0, 0.65);height: 110px !important;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_slide_from_right_type_style function */
.edgt-side-menu-slide-from-right .edgt-side-menu { right: -450px;width: 450px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_styles function */
.edgt-side-menu { padding: 3% 39px 36px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs { color: #ffffff;font-family: Roboto;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs a:hover { color: #ffffff;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-title { color: #ffffff;font-family: Roboto;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-subtitle { color: #ffffff;font-family: Roboto;}

